set PKG_NAME of the old lzma package to lzma-old to fix conflicts with the new lzma...
[openwrt/staging/mkresin.git] / tools / lzma-old /
drwxr-xr-x   ..
-rw-r--r-- 944 Makefile
drwxr-xr-x - patches